RubyGems Navigation menu

ripple-anaf 0.8.0.beta2

Adds the DSL for ANAF for Ripple, an ORM for Riak

Versions:

  1. 0.8.0.beta2 - September 26, 2010 (11 KB)
  2. 0.8.0.beta1 - September 06, 2010 (10.5 KB)

Runtime Dependencies (1):

  • ripple = 0.8.0
  • Development Dependencies (2):

  • bundler ~> 1.0.0
  • rspec ~> 2.0.0.beta.19
  • Owners:

    Authors:

    • Brian Kaney

    SHA 256 checksum:

    512f74c7894a705e088bed66a346ba5fd262172cb202e7b71f6ea5a56dcf84c0

    Total downloads 2,812

    For this version 1,454

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: